Subject: cutting & pasting in pine

From: R Russell Neuswanger <[email-masked]>
Date: Thu, 29 Jun 1995 15:17:00 -0400 (EDT)

I've been trying to use ^K, ^U, and ^^ for cutting & pasting -- 
especially for cutting a new address out of the body of a message and 
putting it into another message, or into my addressbook. 
	At first, everything seemed to work fine. Now, all of a sudden, 
when I get to where I want the paragraph, or the address, or whatever, ^U 
doesn't do anything. I figured out that I have to be in compose, reply, 
or forward mode (rather than just viewing a message) to cut; and I have 
to leave that message extant (postpone it, not cancel it). And if I want 
to copy into the addressbook, say, I have to have the prompt up to copy 
into. 
	But there must be one more constraint, that I was satisfying 
before and have messed up. We haven't switched versions recently: still 
on pine 3.91 ... 

	   R. R. Neuswanger, Ph.D., NRA life      
	    Balto-Fennic, Germanic, Romance
AcqBibSuppProj (ABSP), LC              Edel sei der Mensch,
Washington, DC 20540-4120              Hilfreich und gut!
202.707.8747 (shared line)             Denn das allein
[email-masked] 	               Unterscheidet ihn ...
or (best) [email-masked]                      -- Goethe

No  teratobibliotic  entity   avows   *my*  emanations.